<customization>
	<registry>
		<myfaves>
			<file-operations>
				<!-- Delete data file if master reset -->
				<master-reset-all parse-mask="a">
					<file-op op="delete" dest="/tpa/system/settings/homescreen/myfaves/storage.dat"/>
				</master-reset-all>
			</file-operations>
			<settings reg-path="/apps/homescreen/myfaves">
			      	<!-- Value for client on/off. Value 0 (off) or !0, for instance 1, (on) --> 
				<clientactivated type="uint">0</clientactivated>	
			</settings>
		</myfaves>
	</registry>
</customization>